.new_main_container{

}
a:active, a:focus { outline: none; }

input, textarea {outline:none;}
input:active, textarea:active {outline:none;}
:focus {outline:none;}
textarea {resize:none;}
textarea {resize:vertical;}
textarea {resize:horizontal;}
#form849302866{
	display:none;
}
.displaynone{
	display:none!important;
}
.he1{
	    height: 180px!important;
}
.tn-elem__8493028661705261148216,.tn-elem__8493028661705258669288,.tn-elem__8507184671705258459905,.tn-elem__8507184671705261148216,#form850718467,.tn-elem__8507184671705258669288,#form850840984{
	display:none!important;
}
.form_consult_politic{
	text-align: center;
  margin: 20px 0;
}
.contact_form_n #ct1{
	margin-right:10px;
}
.contact_form_n_send_b{
	margin: 20px 0 0 0;
}
.contact_form_n_send_b span{
color: #ffffff;
  border: 1px solid transparent;
  border-radius: 5px;
  font-size: 12px;
  font-family: Gilroy;
  cursor: pointer;
  background-color: #c49c7f;
  padding: 10px 30px;
  font-weight: 500;
    -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
.contact_form_n_send_b span:hover{
background:#000;
}
.contact_form_n input{
color: rgb(15, 48, 62);
  background-color: rgb(245, 245, 245);
  border-radius: 5px;
  font-weight: 400;
  height: 40px;
  border: none;
  padding: 3px 20px;
  font-family: 'Gilroy',Arial,sans-serif;
  font-size: 12px;
  width: 350px;
}

.contact_form_n textarea{
display: block;
  color: rgb(15, 48, 62);
  background-color: rgb(245, 245, 245);
  border-radius: 5px;
  font-weight: 400;
  border: none;
  padding: 20px;
  font-family: 'Gilroy',Arial,sans-serif;
  font-size: 11px;
  width: 750px;
  height: 53px;
  margin: 15px 0 0 0;
}
.contact_form_n_send_b span{
	color: #ffffff;
  border: 1px solid transparent;
  border-radius: 5px;
  font-size: 12px;
  font-family: Gilroy;
  cursor: pointer;
  background-color: #c49c7f;
}




.form_consult_politic a{
	color: #8d95a2!important;
  font-size: 11px;
  font-family: 'Gilroy',Arial,sans-serif;
  line-height: 1.35;
  font-weight: 400;
  max-width: 217px;
  text-align: center;
  margin: 10px auto 20px;
}
.form_consult_conrtainer{
	margin-top: -100px;
}
.form_consult_title{
	color: #303030;
  font-size: 24px;
  font-family: 'Gilroy',Arial,sans-serif;
  line-height: 1.15;
  font-weight: 600;
  text-align: center;
}
.form_consult_txt{
	color: #8d95a2;
  font-size: 11px;
  font-family: 'Gilroy',Arial,sans-serif;
  line-height: 1.35;
  font-weight: 400;
  max-width: 217px;
  text-align: center;
  margin: 10px auto 20px;
}
.form_consult_conrtainer input{
display: block;
  background: #f6f7f8;
  border-radius: 10px;
  border: none;
  font-size: 12px;
  font-family: 'Gilroy',Arial,sans-serif;
  padding: 19px 20px;
  margin: 15px 0px;
  width: 360px;
}
.form_consult_b{
	    -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
display: block;
  background: #1c2026;
  border-radius: 10px;
  border: none;
  font-size: 12px;
  font-family: 'Gilroy',Arial,sans-serif;
  padding: 20px;
  width: 360px;
  color: #fff;
  text-align: center;
  font-weight: 500;
  cursor:pointer;
}
.form_consult_b:hover{
	background:#c49c7f;

}


.container404{
	text-align: center;
  padding: 40px 0;
}
.container404 h1{
font-size: 26px;
  font-family: 'Gilroy',Arial,sans-serif;
}
#rec849240886 .tn-elem[data-elem-id="1736471811738"] .tn-atom {
    border-radius: 10px 10px 10px 10px;
    opacity: 1!important;
    background:none!important;
}
.zatmen{
width: 100%;
  height: 100%;
  background: #000;
  position: absolute;
  z-index: 1;
  opacity: .7;
  border-radius: 10px;	
}
.t404__imgbox img{
	width:100%;
	border-radius:10px;
	height: auto;
}
#rec853140333 .t-card__title {
  margin-bottom: 10px;
}
#rec858657402 .t-card__title {
margin-bottom: 10px;
}
#rec890905144 .t-card__title {
margin-bottom: 10px;

}
#rec890943031 .t-card__title {
margin-bottom: 10px;

}
#rec890955910 .t-card__title {
margin-bottom: 10px;

}

#video_background{
opacity: 1;
width: 100%;
  transition: all 1000ms ease 0;
  background: center center no-repeat;
  transform: translateZ(0);
  will-change: transform,opacity;
  border-radius:10px;
  
}
.vid_m{
  width: 100%;
  height: 100%;
  position: absolute;
  border-radius: 10px;
  overflow: hidden;
  
}

#rec851577838 .t404__title {
  height: 20px;
}
#rec851577838 .t-col {
  margin: 20px;
}
#rec851577838 .t404__title {
  font-size: 14px!important;
  color: #1c2026;
  font-family: 'Gilroy';
  font-weight: 600;
  margin: 10px 0 0 0;
}
.new_bread_c a{
color: #0f303e!important;
  font-size: 16px;
  font-family: 'Gilroy',Arial,sans-serif;
  line-height: 1.55;
  font-weight: 300;
  --t396-speedhover: 0.2s;
  display:inline-block;
}
.bread_val{
	color: #c49c7f!important;
  font-size: 16px;
  font-family: 'Gilroy',Arial,sans-serif;
  line-height: 1.55;
  font-weight: 500;
  --t396-speedhover: 0.2s;
  display:inline-block;
  
}
.tn-atom2{
	display:inline-block;
	margin:0 10px;
}
.new_video_main_container h1{
vertical-align: middle;
  color: #222222;
  font-size: 46px;
  font-family: 'Gilroy',Arial,sans-serif;
  line-height: 1.2;
  font-weight: 600;
  letter-spacing: -1.5px;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
  transition: background-color var(--t396-speedhover,0s) ease-in-out,color var(--t396-speedhover,0s) ease-in-out,border-color var(--t396-speedhover,0s) ease-in-out,box-shadow var(--t396-shadowshoverspeed,0.2s) ease-in-out;
}

.new_video_txt{
	 max-width:513px;
	 margin-top:10px;
}
.new_video_txt span{
	

  vertical-align: middle;
  color: #1c2026;
 
  font-size: 19px;
  font-family: 'Gilroy',Arial,sans-serif;
  line-height: 1.55;
  font-weight: 400;
  letter-spacing: -0.5px;
  opacity: 0.9;
  background-position: center center;
  border-color: transparent;
  border-style: solid;
  transition: background-color var(--t396-speedhover,0s) ease-in-out,color var(--t396-speedhover,0s) ease-in-out,border-color var(--t396-speedhover,0s) ease-in-out,box-shadow var(--t396-shadowshoverspeed,0.2s) ease-in-out;
}
.full_video_container{
background-color: #000;
  width: 100%;
  height: 450px;
  position: relative;
  border-radius: 20px;
  background-image: url("img/full.jpg");
  background-position: 20% center;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.t347__overlay {
  position: absolute;
  inset: 0;
  border-radius: 20px;
}

.full_video_name {
  font-size: 24px;
  font-family: 'Gilroy',Arial,sans-serif;
  font-weight: 600;
  line-height: 1.35;
  color: #fff;
}
.full_video_txt{
	margin-top:5px;
	font-size: 12px;
  line-height: 1.55;
  font-family: 'Gilroy',Arial,sans-serif;
  font-weight: 300;
  color: #fff;
}
.full_video_name_container{
	position: absolute;
  z-index: 1;
  margin: 50px;
}
.t347__play-icon {
	transform:scale(1.4);
  display: block;
width: 50px;
  height: 50px;
  margin: 0 auto;
  padding: 0;
  background-color: transparent;
  border: none;
  border-radius: 100%;
  outline-offset: 5px;
  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
  cursor: pointer;
  position:absolute;
  left:50%;
  top:50%;
  z-index: 1;
  margin-left:-25px;
  margin-top:-25px;
  
}
.t347__play-icon:hover {
	transform:scale(1.7);

  z-index: 1;
}
.full_video_container iframe{
	width:100%;
	height:450px;
	z-index:3;
	position:relative;
}
.no_opac{
	opacity:0;
}
.bg000{
	background-image: none;
}
.new_video_main_col{
display: inline-table;
  width: 47%;
  margin: 1%;
}

.new_video_main_col_title {
font-size: 15px;
  font-family: 'Gilroy';
  font-weight: 600;
  margin: 18px 0;
  text-align: left;
  line-height: 22px;
}
.new_video_main_col_vimeo iframe{

	border-radius:20px;
}
.new_video_main_list{
	margin-top:50px;
	text-align: center;
}
#sdf{
	zoom: 0!important;
}
.about_page .new_video_main_col {
  width: 31%;
  margin: 1%;
  text-align: left;
}

.about_page {
  width: auto;
  margin: 0;
  position: relative;
  background:#fbfbfb
}
.zvezdochki{
width: 124px !important;
  margin: 8px 0 -11px 0;
}
.about_page_slf{
	padding-bottom:80px;
}
.about_page .new_video_main_col_title {
  font-size: 14px;
  line-height: 20px;
}

.t650 .t650__text {
  padding: 30px 30px 40px;
}
.t650__container[data-columns-in-row="3"] .t-card__col {
  width: calc(33.333% - 40px);
}
.t-container::before, .t-container::after, .t-container_10::before, .t-container_10::after, .t-container_8::before, .t-container_8::after, .t-container_100::before, .t-container_100::after {
  display: table;
  content: " ";
  width: 0;
}
.t-container::after, .t-container_10::after, .t-container_8::after, .t-container_100::after {
  clear: both;
}


.t650__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  row-gap: 0;
}
.t668__textwrapper p{
	padding:10px 0;
}


.proekt_col{
	background:#ff0000;
	width:100%;
	height:500px;
	margin:10px 0;
}

.proek_kg1_img{
	width:100%;
	height:400px;
	border-radius:20px;
	background:#ff0000;
}


.proek_kg1_bg{
	position:relative;
	width: 100%;
  height: 100%;
border-radius: 15px 15px 15px 15px;
  background-image: linear-gradient(0.164turn,rgba(0,0,0,0.7) 33%,rgba(0,0,0,0) 89%);
  border-color: transparent;
  border-style: solid;
  transition: background-color var(--t396-speedhover,0s) ease-in-out,color var(--t396-speedhover,0s) ease-in-out,border-color var(--t396-speedhover,0s) ease-in-out,box-shadow var(--t396-shadowshoverspeed,0.2s) ease-in-out;	
}

.proek_title_and_txt_container{
position: absolute;
  z-index: 1;
  bottom: 29px;
  left: 28px;
}
.proek_kg1_title{
  color: #ffffff;
  font-size: 18px;
  font-family: 'Gilroy',Arial,sans-serif;
  line-height: 1.55;
  font-weight: 600;
  letter-spacing: -0.6px;
}
.proek_kg1_txt{
color: #ffffff;
  font-size: 12px;
  font-family: 'Gilroy',Arial,sans-serif;
  line-height: 1.45;
  font-weight: 400;
  letter-spacing: -0.5px;
  opacity: 0.9;
  max-width: 450px;
  padding-top: 10px;
}
.cl_size{
	margin:2% 0;
}
.more_container{
position: absolute;
  z-index: 1;
  bottom: 32px;
  right: 23px;
  display: block;
}
.god_i_ploshad_container{
position: absolute;
  z-index: 1;
  top: 20px;
  right: 20px;
}
.god_i_ploshad{
background: #fff;
  width: 135px;
  height: 72px;
  display: inline-block;
  padding: 18px;
  border-radius: 10px;
  margin: 3px;
}
.more_container a{
color: #1c2026 !important;
  font-size: 11px;
  background: #fff;
  border-radius: 6px;
  padding: 12px 38px;
  font-family: 'Gilroy',Arial,sans-serif;
  line-height: 1.55;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  font-weight: 600;
  }
  
  .god_i_ploshad_val{
color: #222222;
  font-size: 15px;
  font-family: 'Gilroy',Arial,sans-serif;
  line-height: 1.55;
  font-weight: 500;
  }
  .god_i_ploshad_txt{
color: #8e99aa;
  font-size: 10px;
  font-family: 'Gilroy',Arial,sans-serif;
  line-height: 1.4;
  font-weight: 400;
  max-width: 105px;
  position: absolute;
  bottom: 24px;
  }
  
.more_container a:hover{
	background:#c49c7f;
  padding: 12px 48px;
	color:#fff!important;
}
.cl_size .projects_main_line{
	width:49%;
	display: inline-flex;
} 
.pr_line2,
.pr_line5,
.pr_line8,
.pr_line11{
	margin-right:2%;
}
.cl_size .proek_kg1_title {
font-size: 16px;
  max-width: 400px;
}
}
.cl_size .proek_title_and_txt_container {
  bottom: 150px;
}
.cl_size .more_container {
  left: 29px;
  bottom: 40px;
}
.cl_size .god_i_ploshad_container {
  bottom: 25px;
  top: auto;
}
.cl_size .god_i_ploshad {
  background: none;
  width: auto;
  height: auto;
  padding: 0;
}
.cl_size .god_i_ploshad_val {
color: #fff;
  width: auto;
  display: inline-table;
  position: relative;
  top: 15px;
  padding-left: 21px;
  font-size: 13px;
}
.cl_size .more_container a:hover {
  padding: 12px 38px;
}
.cl_size .god_i_ploshad_txt {
  color: #fff;
}
.cl_size .god_i_ploshad_txt {
font-size: 10px;
  max-width: 45px;
  position: relative;
  bottom: auto;
  display: inline-table;
  border-right: 1px solid;
  padding-right: 21px;
}
.cl_size .god_i_ploshad_left{
	padding-right:10px;
}

.cl_size .proek_title_and_txt_container {
  bottom: 100px;
}
.myheight1 .t396__artboard {
}
.sty1{
	margin-top:-90px;
	position:relative;
	font-size: 12px;
  font-family: 'Gilroy',Arial,sans-serif;
  line-height: 1.35;
  font-weight: 400;
  letter-spacing: -0.2px;
  opacity: 0.9;
}
.sty1 p{
	padding:6px 0;
}
.my_container1{
 width: 600px;
  left: 50px;
}
#rec850391111 .t396__elem{
	position:relative;
}
.t39671 .t396__artboard{
	height:auto!important;
}
#rec850392854 .t396__artboard{
	height: 100px!important;
}
#rec850392854 p{
	padding:6px 0;
	vertical-align: middle;
  color: #1c2026;
  font-size: 12px;
  font-family: 'Gilroy',Arial,sans-serif;
  line-height: 1.5;
  font-weight: 400;
  letter-spacing: -0.2px;
  opacity: 0.9;
}

#rec850392854 .t396__artboard, #rec850392854 .t396__carrier, #rec850392854 .t396__filter, #rec850392854 .t396__elem{
	position: relative!important;
  height: auto!important;
}
#rec850385552 .t396__artboard, #rec850385552 .t396__carrier, #rec850385552 .t396__filter, #rec850385552 .t396__elem{
	position: relative!important;
  height: auto!important;
}

#rec850392856 .t396__artboard, #rec850392856 .t396__carrier, #rec850392856 .t396__filter, #rec850392856 .t396__elem{
	position: relative!important;
  height: auto!important;
}
#rec887290954 .t396__artboard, #rec887290954 .t396__carrier, #rec887290954 .t396__filter, #rec887290954 .t396__elem{
	position: relative!important;
  height: auto!important;
  overflow: visible!important;
}
#rec850708704 .t396__artboard, #rec850708704 .t396__carrier, #rec850708704 .t396__filter, #rec850708704 .t396__elem{
	position: relative!important;
  height: auto!important;
  overflow: visible!important;
}
#rec849292964 .t396__artboard, #rec849292964 .t396__carrier, #rec849292964 .t396__filter, #rec849292964 .t396__elem{
	position: relative!important;
  height: auto!important;
  overflow: visible!important;
}

.arrow {
border: solid #302f2f;
    border-top-width: medium;
    border-right-width: medium;
    border-bottom-width: medium;
    border-left-width: medium;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 2px;
  position: absolute;
  margin: 12px 11px;
}

.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
  left:4px;
}

.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.pr_slider_ma{
	
}
.pr_slider_ma_main{
	width:1100px;
}

.cust_b_s{
width: 30px;
  height: 30px;
  background: #fff;
  border-radius: 10px;
  margin: 2px;
  display: inline-table;
  cursor:pointer;
  	  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
}
.cust_b_s:hover{
background: #c49c7f;
}
.cust_b_s:hover .arrow{
border: solid #fff;
border-width: 0 2px 2px 0;
}
.cust_b_container{
position: absolute;
  bottom: 24px;
  left: 27px;
}

.pr_slider_ma .proek_title_and_txt_container {
  left: 120px;
}


.vid_in_pr_col{
	width:49%;
	float:left;
	margin:1% 0;
}
.vid_in_pr_col iframe{
	border-radius:20px;
}
.pr_col1,.pr_col3,.pr_col5,.pr_col7{
	margin-right: 2%;
}
.vid_in_pr_container{
	margin-top:20px;
}
.vid_in_pr_container .item img{
	  -webkit-transition: all ease-in-out 0.2s;
  -moz-transition: all ease-in-out 0.2s;
  -o-transition: all ease-in-out 0.2s;
  transition: all ease-in-out 0.2s;
	border-radius: 10px;
  width: 100%;
}
.vid_in_pr_container .item{
	display: inline-table;
  width: 23.6%;
  margin: 0.5%;
}
.vid_in_pr_container .item:hover.item img{
	border-radius: 30px;
}


.harac_prj_left,.harac_prj_right{
	padding:30px;
	border-radius: 10px 10px 10px 10px;
  background-color: #f2f4f7;
  width: 50%;
}
.harac_prj_container{
display: flex;
margin-bottom: 50px;
}
.container .harac_prj_left {
  flex: 1; 
}
.container .harac_prj_right {
  flex: 1; 
}
.harac_prj_left{
	margin-right: 1%;
}
.harac_prj_title{
	margin-bottom: 10px;
color: #222222;
  font-size: 16px;
  font-family: 'Gilroy',Arial,sans-serif;
  line-height: 1.55;
  font-weight: 600;
  letter-spacing: -0.5px;
}
.harac_prj_txt{
	color: #1c2026;
  font-size: 12px;
  font-family: 'Gilroy',Arial,sans-serif;
  line-height: 1.55;
  font-weight: 400;
  letter-spacing: -0.2px;
}

.slider_uslugi_container{
	text-align:center;
}

.slide_cl{
margin: 0 4px;
  display: inline-table;
  width: 175px;
}
.slider_uslugi_container{
margin-top: 20px;
  margin-bottom: 40px;
}
.slide_cl_img img{
	width:100%;
	border-radius:10px;
	margin-bottom:10px;
}
.slide_cl_title{
		font-family: 'Gilroy',Arial,sans-serif;
  font-weight: 600;
  color: #000000;
  font-size: 12px;
  line-height: 1.35;
  text-align:center;
}
.slide_cl_txt{
font-size: 9px;
  color: #1c2026;
  font-family: 'Gilroy';
  font-weight: 400;
  text-align: center;
  max-width: 130px;
  margin: 5px auto 2px;
}

@media screen and (min-width: 961px) {
  .t650__container {
    row-gap: var(--desktop-row-gap,40px);
  }
}
@media(min-width:1px) and (max-width:600px){
	.tn-elem__8495592941696610941829{
		display:none!important;
	}
}


@media(min-width:1px) and (max-width:1199px){
.he1 {
    height: 120px !important;
}
	.more_onl_deskt{
		display:none;
	}
	
	.contact_form_n #ct1 {
  margin-right: 0;
}
.contact_form_n input {
display: block;
    width: 250px;
    margin: 10px 0;
}
.contact_form_n textarea {
    width: 250px;
	 margin: 0;
}
.contact_form_n{
	display:block;
}
	.form_consult_conrtainer input {
  width: 220px;
}
.form_consult_b {
	 width: 220px;
}
.form_consult_title {
  font-size: 16px;
}
.form_consult_conrtainer input {
  padding: 13px 20px;
}
.form_consult_politic {
  margin: 13px 0;
}
	.vid_descktop{
		display:none;
	}
	.container404 h1{
font-size: 20px;
  font-family: 'Gilroy',Arial,sans-serif;
}
	.slide_cl_txt {
  font-size: 13px;
  color: #1c2026;
  font-family: 'Gilroy';
  font-weight: 400;
  text-align: center;
  max-width: 209px;
  margin: 8px auto 18px;
}

.slider_uslugi_container {
  margin-top: 20px;
  margin-bottom: 80px;
}
	.slide_cl {
  margin: 10px auto;
  display: block;
  width: 260px;
}
.slide_cl_title {
  font-size: 16px;
}
	.more_container a:hover {
  padding: 12px 38px;
}
	.pr_slider_ma_main .more_container a {
  width: 195px;
  display: block;
}
.pr_slider_ma_main .right {
  margin-left: -3px;
}
#rec849996059{
	margin-top: 100px;
}
.pr_slider_ma_main .more_container {
  position: absolute;
  z-index: 1;
  bottom: 20px;
  right: auto;
  display: block;
  left: 15px;
}
	.pr_slider_ma .proek_title_and_txt_container {
left: 96px;
    bottom: 69px;
    width: 200px;
}
.proek_kg1_title {
  color: #ffffff;
  font-size: 11px;
  font-family: 'Gilroy',Arial,sans-serif;
  line-height: 1.4;
  font-weight: 600;
  letter-spacing: -0.6px;
  text-align: left;
}
.cust_b_container {
position: absolute;
    bottom: 69px;
    left: 12px;
}

	.god_i_ploshad_val {
  text-align: left;
}
.god_i_ploshad_txt {
  text-align: left;
}
	
	#rec849292964 .t396__elem{
		display:block;
		position:relative;
	}
	
	#rec849292964  .god_i_ploshad_container {
  position: absolute;
  z-index: 1;
  top: 10px;
  right: auto;
  width: 100%;
}

#rec849292964 .god_i_ploshad {
  background: #fff;
  width: 33%;
  height: 72px;
  display: inline-block;
  padding: 18px;
  border-radius: 10px;
  margin: 3px;
}
	
	
	.pr_slider_ma_main{
		width:303px;
	}
	.proek_kg1_img {
  width: auto;
}
	
	#rec890955910 .t-card__col,#rec890943031 .t-card__col,#rec890923282 .t-card__col,#rec890905144 .t-card__col,#rec858657402 .t-card__col,#rec853140333 .t-card__col{
		width: auto;
  margin: 10px 0;
	}
	
	
	
	
	#rec849240886 #video_background{
		height:100%;
		width:auto;
		border-radius: 0;
		left: -80%;
  position: absolute;
	}
	
	#rec849240886 .vid_m {
  border-radius: 0;
}
	#rec851577838 .t-col {
  margin: 0;
}
#rec851577838 .t404__title {
  margin: 10px 0 17px 0;
}
	.projects_main_mobile_url{
		width: 100%;
  background: #1c2026;
  display: block;
  text-align: center;
  border-radius: 4px;
  padding: 9px 0px;
  margin: 10px 0 20px;
  color: #fff!important;
  font-family: 'Gilroy',Arial,sans-serif;
  line-height: 1.55;
  font-weight: 600;
  font-size: 12px;
	}
	.projects_main_mobile_har_val{
color: #222222;
    font-size: 14px;
    font-family: 'Gilroy',Arial,sans-serif;
    line-height: 1.55;
    font-weight: 500;
    padding: 18px 18px 12px 18px;
	}
	.projects_main_mobile_har_txt{
		color: #222222;
		font-size: 10px;
  font-family: 'Gilroy',Arial,sans-serif;
  line-height: 1.15;
  font-weight: 400;
  padding: 2px 18px 10px;
	}
	.projects_main_mobile_har{
		height: 50px;
    width: 48%;
    background: #fbfbfb;
    display: inline-table;
    border-radius: 7px;
	}
	.main_mobile_har_left{
		margin-right:2%;
	}
	.projects_main_mobile_title{
		font-family: 'Gilroy',Arial,sans-serif;
		color: #1c2026;
    white-space: normal;
    font-size: 14px;
    line-height: 1.25;
    letter-spacing: -0.6px;
	font-weight: 600;
	text-align:center;
	max-width: 250px;
    margin: 10px auto;
	}
	
	
	.projects_main_mobile_img img{
		width:100%;
		border-radius:10px;
	}
	
	.onlydesktop{
		display:none!important;
	}
	.about_page .new_video_main_col {
  width: auto;
  margin: 10px 0;
  text-align: left;
}
.rec001 .t396__elem,.rec003 .t396__elem,.rec004 .t396__elem,.rec005 .t396__elem,.rec006 .t396__elem{
width: 100%!important;
  left: auto!important;
  padding-left: 10px!important;
  padding-right: 10px!important;
}
.rec002 .t396__elem{
width: auto!important;
  left: auto!important;
  padding-left: 10px!important;
  padding-right: 10px!important;
}
.vid_in_pr_container .item {
  display: inline-table;
  width: 48%;
  margin: 0.5%;
}

.vid_in_pr_col {
  width: auto;
  float: none;
  margin: 14px 0;
    margin-right: 0px;
}
.vid_in_pr_col iframe {
  border-radius: 10px;
}
.harac_prj_left {
margin-right: auto;
  margin-bottom: 10px;
}
.harac_prj_container{
	display:block;
}
.harac_prj_left, .harac_prj_right {
  width: auto;
  padding: 20px;
}


.full_video_name_container {
  margin: 20px;
}
.full_video_name {
  font-size: 16px;
  font-family: 'Gilroy',Arial,sans-serif;
  font-weight: 600;
  line-height: 1.25;
  color: #fff;
}
.full_video_txt {
  line-height: 1.35;
}
.new_video_main_col {
  display: block;
  width: auto;
  margin: 0;
}
.new_video_main_col_vimeo iframe {
  border-radius: 10px;
}
.new_video_main_col_title {
  font-size: 13px;
  margin: 14px 0;
  line-height: 19px;
}
.new_video_main_list {
  margin-top: 20px;
}
}
@media(min-width:1200px) and (max-width:9999px){
.onlymobile{
	display:none!important;
}

}